JR Radio & Spektrum Radios Discuss all your JR and Spektrum gear.

Data Safe,, XP compatable ?

Reply

Old 01-25-2003, 04:05 PM
  #1  
TheEdge
Thread Starter
My Feedback: (787)
 
Join Date: Dec 2001
Location: Bonita, CA
Posts: 896
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default Data Safe,, XP compatable ?

OK, I think I might have purchased the wrong Data Safe. I have version 1.07 and wish to use it on my XP.

Is this possible ? Is that why there is a Data Safe version 2 ?

I see there is a Data Safe 2 download available through the site.

Will this upgrade my version 1.07 ?

Thanks Danny.

Bob
TheEdge is offline  
Reply With Quote
Old 01-27-2003, 02:16 PM
  #2  
dsnyder
 
dsnyder's Avatar
 
Join Date: Jun 2002
Location: Champaign, IL
Posts: 9,365
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default Data Safe,, XP compatable ?

Bob,
The original datasafe does sometimes have difficulty working with XP. The datasafe 2 download on the net however, will only work with the datasafe 2 interface. The best bet would be to call in and speak with one of our product support techs, and see what we can do for you.
dsnyder is offline  
Reply With Quote

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Thread Tools
Search this Thread

Contact Us Archive Advertising Cookie Policy Privacy Statement Terms of Service